.tp-section-title-wrapper h3,.tp-section-title-wrapper-6 h3{
        margin-bottom: 10px !important;
    }


.tp-subscribe-shape-4 {
    right: 1% !important;
}
.tp-subscribe-title {
color: #DDAE60;
}
@media (max-width: 1143px) {
  .tp-subscribe-shape-4 {
    display: none !important;
  }
}
.tp-slider-full-width .swiper-slide img {
max-height: 100%;
}
@media (min-width: 1200px) {
    .col-xl-1 {
        width: 17% !important;
    }
}
element.style {
    height: 70px;
}